Article ID: 128592, created on Mar 31, 2016, last review on Mar 31, 2016

  • Applies to:
  • Operations Automation 6.0

Symptoms

After installing OA update 6.0.7, there is a failed task named "Install other-imp-4.3-38 (pkg_id = 12121) on webmail01.example.com (host_id = 121)"

The task output points to YUM dependency errors:

Native dependency processing failed; list of dependences: php-pear . Please either install the packages above, or application templates with them. Error: Transaction Check Error:

file /etc/pear.conf from install of php-pear-1.4.9-8.el5.noarch conflicts with file from package php53-pear-1.9.0-1.pem.noarch

file /etc/rpm/macros.pear from install of php-pear-1.4.9-8.el5.noarch conflicts with file from package php53-pear-1.9.0-1.pem.noarch

Cause

The installed php53-pear RPM package on the webmail host conflicts with the php-pear RPM package brought as a dependency for the webmail PPM package with the new update. The issue will be addressed in scope of internal request with ID POA-101702.

Resolution

Remove php53-pear RPM package from the webmail host and rerun the task:

# yum erase php53-pear

Search Words

imp

php53-pear

php-pear

Install other-imp-4.3-38

webmail

horde

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF